#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - eischk installation
#
# Creation   :  2018-05-02 holbru
# Last update:  $Id: postinstall-eischk.sh 54427 2018-05-02 21:31:27Z hbfl $
#
# Copyright (c) 2018-2018 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=eischk

# ---------------------------------------------------------------------------
# update-2.8.6
# ---------------------------------------------------------------------------
update_2_8_6()
{
    rm -f /usr/local/bin/eischk
}

# ---------------------------------------------------------------------------
# main
# ---------------------------------------------------------------------------

base_version=$(sed -e 's/[svn|cvs].*$//; s/\./_/g' /etc/version)

update_${base_version}

# remove filelist
rm -f /etc/filelist.d/${package_name}-files.txt

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
